@media screen and (max-width:1199px)  {
    #offer_outer .offer-img1 img{left:0;}
    #homeouter-banner .banner-contentarea .vc_column-inner{background-size:cover !important;}
    .banner-contentarea .banner-contenttxt{padding:0 10%}
    .testimonial-boxouter .testimonial-contentbox{padding-right:80px;padding-left:40px}
    .testimonial-boxouter .testimonial-contentbox:before{left:50px}
    .welcome-bakerycntbox .wpb_wrapper{padding-top:35px;padding-bottom:35px;}
    #wellcome-boxouter .line_height50{line-height:30px;}
    #subpage-banner{padding-left:5% !important;padding-right:5% !important}
    .font_size48{font-size:40px;}
    .line_height96{line-height:80px;}
    .font_size96{font-size:80px;}
    #homeouter-banner .banner-contentarea .vc_column-inner{background-size:contain;background-repeat:no-repeat;margin-top:80px !important;padding-top:100px !important;padding-left:55px !important;padding-right:55px !important;}
    .outer_banner {height:675px;}
    #homeouter-banner .banner-contentarea p br{display:none}
    #wellcome-boxouter .font_size48{font-size:30px;}
    #wellcome-boxouter .margin_bottom40{margin-bottom:10px;}
    #wellcome-boxouter .line_height30 {line-height:20px;}
    #wellcome-boxouter .font_size16{font-size:14px;}
    #wellcome-boxouter .primary_btn a{padding:15px 30px !important;}
    .wellcome-boxes img{height:auto !important;}
}
@media screen and (max-width:991px){
    .font_size48 {font-size:30px;}
    .font_size96 {font-size:70px;}
    .line_height96 {line-height:70px;}
    .font_size18 {font-size:16px;}
    .outer_banner {height:600px;}
    .padding_top100{padding-top:70px;}
    .margin_bottom40 {margin-bottom:30px;}
    .padding_tb100 {padding-top:70px;padding-bottom:70px;}
    .padding_tb135 {padding-top:100px;padding-bottom:100px;}
    .padding_tb120 {padding-top:80px;padding-bottom:80px;}
    .margin_bottom70 {margin-bottom:50px;}
    .product_listitems_outer h4 a{box-shadow:none !important;}
    .ourteam-inner-imagebox{height:290px}
    .padding_bottom120{padding-bottom:195px;}
    .wellcome-imgoverly{transform:scale(0.6,0.6)}
    #homeouter-banner{overflow:hidden !important;}
    #homeouter-banner .banner-contentarea .vc_column-inner{padding-top:145px !important;padding-left:10px !important;padding-right:10px !important;}
    #homeouter-banner .primary_btn a{padding:14px 25px !important;}
    #homeouter-banner .vc_col-sm-6:first-child{width:40%}
    #homeouter-banner .vc_col-sm-6:nth-child(2){width:60%}
    .offer-img2 img{width:75%;text-align:center}
    .offer-img2 .vc_single_image-wrapper{text-align:center}
    #offer_outer .offer-img1 img{left:90px !important;top:200px;width:75%;}
    #wellcome-boxouter .vc_col-sm-4{width:60%;margin:0 20%}
    .wellcome-imgbox2, .wellcome-imgbox4{display:none}
    .welcome-bakerycntbox{padding-left:0;padding-right:0;margin-bottom:15px !important;}
    .wellcome-boxes img{width:100%}
    #productlist_items .owl-theme .owl-nav.disabled+.owl-dots,
    #lates-blog-posts .owl-theme .owl-nav.disabled+.owl-dots
    {margin-top:40px}
    .product_listprice{padding:0 !important;}
    .product_listname{margin-top:25px;}
    #lates-blog-posts{padding-left:50px !important;padding-right:50px !important;}
    .product-listcontentbox .product_listprice ins{background-color:transparent}
    .product_listdesc{margin-bottom:15px;}
    .product_price{margin-bottom:10px}
    #our_bakers_section:before{width:300px;height:423px}
    .padding_top150 {padding-top:100px;}
    .padding_bottom140{padding-bottom:100px;}
}
@media screen and (max-width:800px){
    #homeouter-banner .banner-contentarea .vc_column-inner{background-image:none !important;margin-top:0 !important;padding-top:120px !important;}
    .banner-contentarea .banner-contenttxt {padding:0 5%;}
    .margin_top90{margin-top:50px;}
    .contact-formcolumn{width:100% !important;}
    .ourteam-contentbox{padding-top:0;padding-left:70px}
    #productlist_items p br{display:none}
    .font_size16 {font-size: 14px;}
    .ourteam-contentbox ul li a{width:30px;height:30px;}
    .ourteam-contentbox ul{margin-top:15px;}
    .testimonial-boxouter .testimonial-name{font-size:14px;}
    #subpage-banner{background-image:none !important;}
}
@media screen and (max-width:767px){
    .padding_top100 {padding-top:50px;}
    .padding_tb120{padding-top:50px;padding-bottom:50px;}
    .margin_bottom70 {margin-bottom:50px;}
    .padding_tb135 {padding-top:50px;padding-bottom:50px;}
    .margin_bottom40 {margin-bottom:20px;}
    .margin_bottom55 {margin-bottom:30px;}
    .line_height50 {line-height:30px;}
    .padding_tb100 {padding-top:50px;padding-bottom:50px;}
    .padding_bottom120{padding-bottom:210px;}
    #our_bakers_section .margin_bottom50{margin-bottom:30px}
    .padding_tb80 {padding-top:40px;padding-bottom:40px;}
    .product_name a, .product_name,
    .product_price
    {font-size:18px;line-height:24px;}
    .banner-contentarea{padding-left:40px}
    .testimonial-boxouter .testimonial-contentbox{padding-right:0}
    .padding_top150 {padding-top:70px;}
    .padding_bottom140 {padding-bottom:60px;}
    #wellcome-boxouter.wellcome-box{padding-bottom:50px !important;}
    .padding_top80 {padding-top:50px;}
    .padding_bottom100 {padding-bottom:60px;}
    #contact-detail p br{display:none}

    .margin_top90{margin-top:45px;}
    #header-zigzagimg{background-size:contain}
    #header-zigzagimg .vc_empty_space{height:12px !important;}
    #homeouter-banner .banner-contentarea .vc_column-inner{background-image:none !important;margin-top:0 !important;}
    #homeouter-banner .vc_col-sm-6:nth-child(2) {float:right;width:60%;}
    #homeouter-banner .banner-contentarea .vc_column-inner {padding-left:0 !important;padding-right:0 !important;padding-top:50px !important;padding-bottom:50px !important;}
    #productlist_items p br, #whole_wheat_bread p br{display:none}
    .banner-contentarea .banner-contenttxt{padding:0}

    .outer_banner {height:440px;}
    #homeouter-banner h1,
    #homeouter-banner h1,
    #homeouter-banner p,
    #homeouter-banner .banner_btn
    {text-align:left !important;}
    .product_box_img {height:248px;}
    #bakery_featured_product .item,
    #productlist_items .item
    {opacity:0.5;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
    #bakery_featured_product .owl-item.active .item,
    #productlist_items .owl-item.active .item
    {opacity:1;-webkit-filter:grayscale(0%);filter:grayscale(0%);}

    .product-listimgbox figure{margin:0;margin-bottom:20px}
    #our_bakers_section:before {width: 250px;height:250px;top:0;left:0;background-size:100%;}

    .ourteam-contentbox {width:100%;text-align:center;padding-top:0;padding-left:0}
    .ourteam-contentbox p{padding-right:0}
    .ourteam-contentbox .team-membername{font-size:24px;line-height:24px}
    .ourteam-inner-imagebox:before {height:100%;width:100%;}
    .ourteam-inner-imagebox {height:100%;}
    .ourteam-imagebox {width:80%;margin:0 10%;}
    .testimonial-boxouter .testimonial-profilebox:before{display:none}
    .testimonial-boxouter .testimonial-profilebox{width:100%}
    .testimonial-boxouter .testimonial-imgbox{margin:0 auto 15px 0}
    .testimonial-boxouter .testimonial-name{text-align:left;margin-bottom:20px}
    .testimonial-boxouter{margin-top:0;}
    #bakery_testimonials.owl-theme .owl-dots .owl-dot span{margin:0 1px}
    .testimonial-boxouter .testimonial-contentbox{text-align:justify;padding-left:0;width:100%}
    #bakery_testimonials.owl-theme .owl-nav.disabled+.owl-dots{margin-top:0;line-height:0}
    #bakery_testimonials.owl-theme .owl-dots .owl-dot span{width:10px;height:10px}
    .testimonial-boxouter .testimonial-contentbox:before{left:auto;right:20px;top:-40px;background-size:contain;background-repeat:no-repeat;width:40px;height:40px}
   #partner_logo .vc_col-sm-2{float:left;width:16.66667%}

    #wellcome-boxouter .vc_col-sm-4{width:100%;margin:auto}
    #wellcome-boxouter{padding-left:20px !important;padding-right:20px !important;}
    .product_order a{padding:8px 33px 8px 28px}
    #wellcome-boxouter .primary_btn a {padding:14px 24px !important;}
    .primary_btn a, .blog_btn a{padding:15px 34px;}
    #whole_wheat_bread p br,
    #contact-form p br
    {display:none}
    .line_height30 {line-height:24px;}
    .font_size48 {font-size: 24px;}
    .page:not(.home) #content{padding-bottom:0}
    .contact-detailbox{float:left;width:33.33333%}
    #contact-detail:before {width: 250px;height: 250px;top: 0;left: 0;background-size: 100%;}
    .margin_bottom35 {margin-bottom:25px;}
    .margin_bottom25 {margin-bottom: 15px;}
    #contact-detail{padding-left:30px !important;padding-right:30px !important;}
    .contact-detailbox .wpb_wrapper{padding-top:30px;padding-bottom:30px}
    #google-map iframe{height:300px}


}

@media screen and (max-width:600px) {
    .contact-detailbox {width:50%;margin-bottom:30px}
    #contact-detail p br{display:none}
    #contact-detail{padding-bottom:20px}
}

@media screen and (max-width:480px){
    .user-inputfield,
    .offer-img2 img{width:100%}
    .font_size18{font-size:14px;}
    #offer_outer{padding-left:20px !important;padding-right:20px !important;}
    #offer_outer .offer-img1 img{width:100%;left:0 !important;}
    .font_size96{font-size:58px;}
    .line_height96{line-height:58px;}
    .margin_bottom30{margin-bottom:20px;}
    .banner-contentarea{padding-left:0;}
    .testimonial-boxouter .testimonial-contentbox{font-size:14px;line-height:24px}
    .user-inputfield input{height:50px;font-size:14px;margin-bottom:10px}
    .user-texarea .text-area textarea {padding:15px;height: 100px;font-size:14px;}
    .submit-btn input{padding:15px 30px !important;}
    .submit-btn{text-align:left;padding-top:20px;}
    .font_size48 {font-size:20px;}
    #offer_outer .offer-img1 img{top:140px}
    .padding_bottom120 {
        padding-bottom: 160px;
    }
    #contact-form{padding-bottom:70px}
    #subpage-banner p br{display:none}
    .contact-detailbox{width:100%}

}

@media screen and (max-width:425px){
    #subpage-banner .font_size96 {font-size:50px;}
    .contact-formcolumn .vc_column-inner{padding-left:0;padding-right:0}
    .outer_blog_post_box .blogpost-contentbox{padding:30px 15px;}
    .blog_btn a {padding:13px 24px !important;}
    #lates-blog-posts {
        padding-left:15px !important;
        padding-right:15px !important;
    }
    .product_box_img{height:auto}

    .font_size96 {font-size: 54px;}
    .line_height96 {line-height: 54px;}
    #subpage-banner p br{display:none}
    #subpage-banner {padding-left:0% !important;padding-right:0% !important;}
}